<?php
/* @var $this ErrorsetController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'单选题中心',
);

$this->menu=array(
	array('label'=>'单选题中心', 'url'=>array('index','type'=>'single')),
	array('label'=>'多选题中心', 'url'=>array('index','type'=>'multi')),
	array('label'=>'判断题中心', 'url'=>array('index','type'=>'judge')),
	array('label'=>'操作题中心', 'url'=>array('index','type'=>'operate')),
);
?>

<h1>单选题中心</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
<?php echo CHtml::scriptFile('/css/yii_clv_del.js')?>